This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 66759 - installer crash before when the setup is will be done
installer crash before when the setup is will be done
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i686 Linux
high Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-15 15:30 EDT by Need Real Name
Modified: 2006-02-21 13:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
anaconda dump (77.01 KB, text/plain)
2002-06-15 15:31 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-06-15 15:30:14 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.0rc1) Gecko/20020417

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.server setup choosen
2.partitioning with disk druid (swap-400mb, 2gb root)
3.
	

Additional info:
Comment 1 Need Real Name 2002-06-15 15:31:35 EDT
Created attachment 61045 [details]
anaconda dump
Comment 2 Michael Fulbright 2002-06-17 12:14:36 EDT
You appear to have a bad CD. Please test following these instructions:

http://people.redhat.com/~msf/mediacheck.html
Comment 3 Michael Fulbright 2002-07-15 12:54:31 EDT
Closing due to inactivty, please reopen if you have additional information to add.
Comment 4 Red Hat Bugzilla 2006-02-21 13:49:05 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.